table{
        font-family : Verdana,Helvetica,Arial;
}
td {
        FONT-FAMILY: Verdana,Helvetica,Arial;
}
th{
        FONT-FAMILY: Verdana,Helvetica,Arial;
}
a img { border: none; }
a.e { color: #4D70C6;
}
a:hover.e {
        COLOR: #eee;
}
a.here {
        TEXT-DECORATION: none;
        color : #000033;
}
a.web {
       TEXT-DECORATION: none;
        color : #000000;
}
a:hover.here {
        COLOR: #000033;
 }
a:hover.web{
        COLOR: #eeeeee;
}
td.all {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-FAMILY: Verdana,Helvetica,sans-serif; padding-left : 3px;
        }
td.alln {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica,sans-serif; padding-left : 3px;
        }
td.info{
       font-family: Verdana,Tahoma,Arial;
       font-size : 10px;
}
a.info{
       color: #000000;
}
a:hover.info{
       color: #D71010;
}
a.neae {
        font-size: 12px;
}
a:hover.neae {
        color: #1D3F96;
}
td.bb{
        color : black;
        font-size : 10px;
        font-weight : normal;
}
td.c{
        color : White;
        font-size : 9px;
}
.zlnr1 {
height: 110px;
min-width: 600px;
background: #F0CADD;
margin: 1px 0 0 0;
clear: all;
padding-top: 30px;
}
.zle1 {
height: 110px;
min-width: 600px;
background-image: url( '../dancechart_clubchart_d/main-Dateien/zle1bg12.jpg' );
margin: 1px 0 0 0;
clear: all;
padding-top: 10px;
}
.zle2 {
height: 110px;
min-width: 600px;
background-image: url( '../dancechart_clubchart_d/main-Dateien/zle2bg12.jpg' );
margin: 1px 0 0 0;
clear: all;
padding-top: 10px;
}
.zlen {
height: 110px;
min-width: 600px;
background-image: url( '../dancechart_clubchart_d/main-Dateien/zlenbg12.jpg' );
margin: 1px 0 0 0;
padding-top: 10px;
clear: all;
}
.ft{
float: left;
margin: 0;
}
.pos {
float: left;
text-align: center;
padding-top: 35px;
height: 75px;
width: 60px;
background-image: url( '../dancechart_clubchart_d/main-Dateien/posbg12.png' );
color: #111;
font-size: 24px;
}
.posuh {
float: left;
text-align: center;
padding-top: 35px;
height: 75px;
width: 60px;
background-image: url( '../dancechart_clubchart_d/main-Dateien/posuhbg12.png' );
color: #111;
font-size: 24px;
}
.posneu {
float: left;
text-align: center;
padding-top: 35px;
height: 75px;
width: 60px;
background-image: url( '../dancechart_clubchart_d/main-Dateien/posnbg12.png' );
color: #9AEE08;
font-size: 24px;
}
.vw {
float: left;
text-align: center;
vertical-align: middle;
margin-top: 4px;
margin-bottom: 4px;
height: 25px;
padding: 38px 0 25px 0;
width: 27px;
font-size: 10px;
color: #444;
border-left: 1px dotted #BE5088;
border-top: 1px dotted #BE5088;
border-bottom: 1px dotted #BE5088;
}
.nw {
float: left;
text-align: center;
margin-top: 4px;
margin-bottom: 4px;
height: 25px;
padding: 38px 0 25px 0;
width: 24px;
font-size: 10px;
color: #B83979;
border: 1px dotted #BE5088;
}
.titel {
float: left;
text-align: left;
vertical-align: top;
height: 60px;
font-size: 17px;
width: 192px;
text-align: left;
padding: 30px 8px 0 0;
color: #111;
}
.titelgr {
float: left;
text-align: left;
vertical-align: top;
height: 69px;
font-size: 17px;
width: 192px;
text-align: left;
padding: 21px 8px 0 0;
color: #111;
}
.titelgrsong {
float: left;
text-align: left;
vertical-align: top;
height: 70px;
font-size: 17px;
width: 192px;
text-align: left;
padding: 20px 8px 0 0;
color: #111;
}
.titelsupergr {
float: left;
text-align: left;
vertical-align: top;
height: 78px;
font-size: 15px;
width: 192px;
text-align: left;
padding: 12px 8px 0 0;
color: #111;
}
.updw {
float: left;
height: 50px;
width: 40px;
padding: 25px 0;
}
.dwn {
float: left;
width: 27px;
min-height: 97px;
padding: 0 0 3px 0;
}
.vbd {
float: left;
max-width: 182px;
height: 102px;
margin: 0 4px 0 0;
}
a.playvid
{
width: 180px;
height: 100px;
background-image:url( 'main-Dateien/jetztst2012.png' );
display: block;
}
a:hover.playvid
{
width: 180px;
height: 100px;
background-image:url( 'main-Dateien/jetztovr2012.png' );
display: block;
}
.vidbo { width: 180px; height: 100px;border: 1px solid #000; }
.vidbonovid { width: 180px; height: 100px; }
.points {
float: left;
font-size: 9px;
margin: 4px 2px 4px 0;
color: #B83979;
max-width: 26px;
height: 25px;
padding: 42px 2px 25px 1px;
border: 1px dotted #BE5088;
text-align: right;
}
.vorst {
    margin: 2px 21px 5px 20px;height: 304px;max-width: 608px;background: #fff;
}
.vorstbild {
    padding: 2px; border: 1px solid #000;
}